//
//  ViewController.swift
//  SamplePDFTronApp
//
//  Created by Rankit on 10/02/22.
//

import UIKit
import Tools

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        PTOverrides.overrideClass(PTToolGroupToolbar.self, with: GroupToolbar.self)
        PTOverrides.overrideClass(PTAnnotEditTool.self, with: AnnotEditTool.self)
        PTOverrides.overrideClass(PTDocumentController.self, with: DocController.self)
    }

    @IBAction func pdftron(_ sender: Any) {
        let vc = DocController()
        self.navigationController?.pushViewController(vc, animated: true)
        vc.loadDoc()
    }
    
}
